/* GENERAL */
html, body {
	font-family: Verdana; /* Èìÿ øðèôòà */
	font-size: 14px;
}
a {
	display: block;
}
ul.pager a {
	display: inline;
	color: #5f3519;
}
ul.pager .pager-current {
	font-size: 18px;
	color: #883111;
}
#page-wrapper {
	background-image: url(../images/bg.png);
	background-position: top left;
	background-repeat: repeat;
}
.field-name-body a {
	display: inline;
}
.node-title,
.block-title {
	background-image: url(../images/block-top-bg-right.png);
	background-position: top right;
	background-repeat: no-repeat;	
	height: 36px;
	margin-bottom: 5px;
}
.block-title a {
	text-decoration: none;
}
.node-title h1, .block-title h1,
.node-title h3, .block-title h3,
.node-title h2, .block-title h2 {
    background-image: url("../images/block-top-bg-left.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 43px;
    margin-right: 25px;
    padding-left: 25px;
    text-align: center;
}
#edit-comment-wrapper .resizable-textarea {
	height: 100px !important;
}
.field-name-body p {
    margin: 14px 0;
}

/*Slideshow*/
#block-views-view-slideshow-block {
	position: relative;
	margin-top: 20px;
	z-index: 1;
}
#views_slideshow_controls_text_pause_view_slideshow-block {
	position: absolute;
	z-index: 9;
	width: 902px;
	height: 345px;
	top: 0;
	left: 0;
	border-top: 15px solid rgba(142, 78, 25, 0.83);
	border-bottom: 15px solid rgba(142, 78, 25, 0.83);
	color: transparent;
	border-right: 39px solid rgba(142, 78, 25, 0.83);
	border-left: 39px solid rgba(142, 78, 25, 0.83);
}
#views_slideshow_controls_text_next_view_slideshow-block,
#views_slideshow_controls_text_previous_view_slideshow-block {
	position: absolute;
	width: 23px;
	height: 44px;
	overflow: hidden;
	background-image: url(../images/slide-arrow.png);
	background-repeat: no-repeat;
	top: 40%;
	z-index: 10;
	text-decoration: none;
}
#views_slideshow_controls_text_pause_view_slideshow-block a,
#views_slideshow_controls_text_pause_view_slideshow-block a:hover,
#views_slideshow_controls_text_next_view_slideshow-block a,
#views_slideshow_controls_text_next_view_slideshow-block a:hover,
#views_slideshow_controls_text_previous_view_slideshow-block a:hover,
#views_slideshow_controls_text_previous_view_slideshow-block a {
	color: transparent;
	text-decoration: none;
	line-height: 44px;
}
#views_slideshow_controls_text_previous_view_slideshow-block {
	background-position: center left;
	right: 0;
}	
#views_slideshow_controls_text_next_view_slideshow-block {
	background-position: center right;
	left: 0;
}
#block-views-view-slideshow-block .view-footer {
	position: relative;
    height: 32px;
	margin-top: -1px;
	z-index: -1;
}
#block-views-view-slideshow-block .view-footer .clearfix {
    background-image: url("../images/slideshadow.png");
    background-repeat: no-repeat;
    height: 74px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/*HEAD*/
.top-bg-wrap {
	position: absolute;
	width: 100%;
	background-image: url(../images/head-bg.png);
	background-repeat: repeat-x;
	background-position: top left;
	height: 182px;
	z-index; 0;
}
#logo {
	padding-top: 15px;
	text-decoration: none;
}
#name-and-slogan {
    left: 50px;
    position: absolute;
    top: 45px;
}
#site-name  a{
	color: #fff;
	font-size: 36px;
	text-decoration: none;
}
#site-slogan a {
    color: #FFFFFF;
    font-size: 30px;
    margin-top: -7px;
    padding-left: 130px;
    text-decoration: none;
}
#block-block-4 {
	position: absolute;
    right: 0px;
    top: 25px;
}
#block-block-4 a {
	display: inline;
	padding: 0 3px;
}
#block-search-form {
    position: absolute;
    right: 0px;
    top: 75px;
}
#block-search-form #edit-search-block-form--2 {
    background: none repeat scroll 0 0 transparent;
    border-color: #56280C;
    border-style: solid none;
    border-width: 1px medium;
    height: 20px;
    margin-left: 10px;
    margin-top: 3px;
    width: 185px;
	float: right;
}
#block-search-form #edit-submit--3,
#block-search-form #edit-submit {
    background-color: transparent;
    background-image: url("../images/search-icon.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: medium none;
    color: transparent;
    height: 31px;
    overflow: hidden;
    width: 30px;
	float: left;
}

/*FOOTER-MENU*/
#main-wrapper {
    border-bottom: 8px solid rgba(147, 85, 32, 0.66);
    margin-bottom: 1px;
	padding-bottom: 25px;
}
#triptych-wrapper {
	border-top: 6px solid #C5853E;
	background-color: rgba(142, 78, 25, 0.2);
}
#triptych ul.menu li ul li a{
	color: #a47846;
	font-weight: normal;
	padding-top: 4px;
}
#triptych ul.menu li ul li {
	float: none;
	margin-left: 0;
	width: 100%;
}
#triptych ul.menu li ul.menu{
	width: 100%;
}
#triptych ul.menu li ul {
	margin-top: 12px;
	
}
#triptych ul.menu li a{
	color: #974b29;
	font-weight: bold;
}
#triptych ul.menu li {
	float: left;
	list-style: none;
	width: 232px;
	font-weight: bold;
}
#triptych ul.menu {
	width: 1110px;
	font-family: Arial;
	font-size: 12px;
}

/*FOOTER*/
#footer-wrapper {
    background-image: url("../images/footer-bg.png");
    background-position: left top;
    background-repeat: repeat;
    border-bottom: 1px solid #54270B;
    border-top: 1px solid #54270B;
}
#footer-wrapper a {
	display: inline;
}
#footer #block-block-3,
#footer #block-block-3 a {
	color: #fff;
	text-decoration: none;
}

/*POPULAR BLOCK*/
#block-views-view-articles-block-7 .article-img-block-bg,
#block-views-view-articles-block-1 .article-img-block-bg {
    background-color: rgba(255, 255, 255, 0.59);
    border: 1px solid rgba(89, 39, 11, 0.59);
    padding: 8px;
    text-align: center;
}
#block-views-view-articles-block-1 .views-field-title {
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px 5px;
}
#block-views-view-articles-block-1 .views-field-title a {
	color: #54270b;
	font-weight: bold;
}
/* .page-category  */ #block-views-view-articles-block .article-img-block-bg a {
	display: block;
	background-color: rgba(255,255,255,0.59);
	border: 1px solid rgba(84, 39, 11, 0.59);
}
/* .page-category  */ #block-views-view-articles-block .article-img-block-bg img {
	padding: 10px 9px 12px 9px;
}
/* .page-category  */ #block-views-view-articles-block .views-field-title {
	padding: 10px 0 15px 0;
}
/* .page-category  */ #block-views-view-articles-block .views-field-title a {
	color: #54270b;
	text-transform: uppercase;
    text-align: center;
}

/*MEBEL_BLOCK*/
#block-views-view-articles-block-7 .views-field-title a {
	color: #4e300d;
	font-weight: bold;
}
#block-views-view-articles-block-7 .views-field-title {
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px 5px;
	border-left: 1px solid #4E300D;
    border-right: 1px solid #4E300D;
}
#block-views-view-articles-block-7 .views-field-field-preview {
	border-left: 1px solid #4E300D;
    border-right: 1px solid #4E300D;
	padding: 0 5px;
}
#block-views-view-articles-block-7 .views-field-view-node {
	border-left: 1px solid #4E300D;
    border-right: 1px solid #4E300D;
	text-align: right;
}
#block-views-view-articles-block-7 .views-field-view-node a {
	color: #4e300d;
	font-size: 11px;
}
#block-views-view-articles-block-7 .views-field-view-node {
	border-left: 1px solid #4E300D;
    border-right: 1px solid #4E300D;
	margin-bottom: 8px;
    padding-top: 8px;
	padding-right: 5px;
}
#block-views-view-articles-block-7 .views-row  {
	border-bottom: 1px solid #4E300D;
	margin-bottom: 5px;
}

/*STROITELSTVO BLOCK*/
#block-views-view-articles-block-2 .view-content {
    border-bottom: 1px solid #7d461a;
    border-top: 1px solid #7d461a;
    margin-bottom: 12px;
}
#block-views-view-articles-block-2 .views-row .views-field-field-image-1 {
	padding: 3px;
}
#block-views-view-articles-block-2 .views-row-2 .views-field-title,
#block-views-view-articles-block-2 .views-row-3 .views-field-title,
#block-views-view-articles-block-2 .views-row-1 .views-field-field-image-1,
#block-views-view-articles-block-2 .views-row-3 .views-field-field-image,
#block-views-view-articles-block-2 .views-row-2 .views-field-field-image {
	display: none;
}
#block-views-view-articles-block-2 img {
	border: 1px solid #4e300d;
}
#block-views-view-articles-block-2 .views-row-2 {
	margin-top: 5px;
	border-right: 1px solid #54270B;
}
#block-views-view-articles-block-2 .views-row-3 {
	margin-bottom: 6px;
	border-right: 1px solid #54270B;
}
#block-views-view-articles-block-2 .views-row-1 {
    border-left: 1px solid #54270B;
    float: left;
    margin-right: 9px;
    margin-top: 7px;
    padding-left: 6px;
    position: relative;
}
#block-views-view-articles-block-2 .views-row-1 .views-field-title a {
	color: #4e300d;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
#block-views-view-articles-block-2 .views-row-1 .views-field-title {
    background-color: rgba(255, 255, 255, 0.67);
    bottom: 0;
    left: 0;
    margin-bottom: 2px;
    margin-left: 7px;
    padding: 11px;
    position: absolute;
    width: 381px;
}
    
/*MAIN PAGE HELLO*/
.front .node {
	border-bottom: 1px solid #7D461A;
    border-top: 1px solid #7D461A;
    margin-bottom: 10px;
}
.front .node-int-title-wrapp {
	display: none;
}

.front .node .content img {
	border: 1px solid #5b2f13;
	margin-right: 5px;
}
.front .node .content{
    border-left: 1px solid #4E300D;
    border-right: 1px solid #4E300D;
    margin: 8px 0;
    padding: 0 6px;
}

/*PILOMAT+DEREVO BLOCK*/
#block-views-view-articles-block-3 {
	margin-right: 8px;
}
#block-views-view-articles-block-3,
#block-views-view-articles-block-4 {
	width: 336px;
	display: inline-block;
	/* margin-bottom: 15px; */
}
#block-views-view-articles-block-3 {
	float: left;
}
#block-views-view-articles-block-3 .views-field-field-image,
#block-views-view-articles-block-4 .views-field-field-image {
	float: left;
	margin-right: 5px;
}
#block-views-view-articles-block-3 .article-img-block-bg img,
#block-views-view-articles-block-4 .article-img-block-bg img {
	border: 1px solid #4e300d;
}
#block-views-view-articles-block-3 .views-row,
#block-views-view-articles-block-4 .views-row {
    margin-bottom: 6px;
	font-size: 13px;
	padding: 0 8px
}
#block-views-view-articles-block-3 .views-field-title a,
#block-views-view-articles-block-4 .views-field-title a {
	color: #4e300d;
	font-weight: bold;
/* 	padding-bottom: 15px; */
}
#block-views-view-articles-block-3 .views-field-field-preview p,
#block-views-view-articles-block-4 .views-field-field-preview p {
 	margin: 5px 0;
}
#block-views-view-articles-block-3 .views-field-view-node a,
#block-views-view-articles-block-4 .views-field-view-node a {
	color: #4e300d;
	font-size: 11px;
	text-align: right;
	/* padding-top: 10px; */
}
#block-views-view-articles-block-4 .view-footer,
#block-views-view-articles-block-3 .view-footer {
	height: 0;
}
#block-views-view-articles-block-4 .view-content,
#block-views-view-articles-block-3 .view-content {
	border-left: 1px solid #7D461A;
    border-right: 1px solid #7D461A;
}
#block-views-view-articles-block-4 .view-display-id-block_4,
#block-views-view-articles-block-3 .view-display-id-block_3 {
	border-bottom: 1px solid #7D461A;
    padding: 0 0 2px;
}
#block-views-view-articles-block-4 .view-display-id-block_4 .block-title,
#block-views-view-articles-block-3 .view-display-id-block_3 .block-title {
    border-bottom: 1px solid #7D461A;
	padding-bottom: 8px
}

/*FAQ*/
.front #block-views-view-articles-block-5 {
	/* margin-top: 10px; */
	clear: both;
}
#block-views-read-more-block .view-read-more,
#block-views-view-articles-block-5 .view-view-articles {
    border-bottom: 1px solid #7D461A;
    margin-bottom: 15px;
	padding-bottom: 5px;
	padding-top: 9px;
}
#block-views-view-articles-block-5 .view-view-articles  .block-title {
    border-bottom: 1px solid #7D461A;
	padding-bottom: 9px;
}
#block-views-read-more-block .view-read-more .view-content,
#block-views-view-articles-block-5 .view-view-articles .view-content {
	width: 708px;
}
#block-views-read-more-block .views-row,
#block-views-view-articles-block-5 .views-row {
	float: left;
	margin-right: 23px;
	width: 154px;
}
#block-views-read-more-block .views-field-title,
#block-views-view-articles-block-5 .views-field-title {
    border-top: 1px solid #7D461A;
	margin-top: 5px;
	overflow: hidden;
}
#block-views-read-more-block .views-field-title a,
#block-views-view-articles-block-5 .views-field-title a {
    padding-top: 5px;
	text-decoration: none;
	color: #000;
}
/*FANERA BLOCK*/
#block-views-view-articles-block-6 .view-header {
    height: 45px;
}
#block-views-view-articles-block-6 .views-row  {
	margin-bottom: 7px;
	position: relative;
	overflow: hidden;
}
#block-views-view-articles-block-6 .block-title.part2 {
     width: 336px;
	 margin-right: 0;
}
#block-views-view-articles-block-6 .block-title {
    float: left;
    width: 336px;
	margin-right: 12px;
}
#block-views-view-articles-block-6 .views-field-field-image {
	margin: 0 8px;
	float: left;
}
#block-views-view-articles-block-6 .views-field-field-image img {
	border: 1px solid #54270b;
}
#block-views-view-articles-block-6 .views-field-title {
	border: 1px solid #977b63;
	border-bottom: none;
	background-color: rgba(166, 107, 48, 0.6);
	overflow: hidden;
}
#block-views-view-articles-block-6 .views-field-title .field-content {
	display: block;
	padding: 7px 5px;
}
#block-views-view-articles-block-6 .views-field-title a {
	font-weight: bold;
	color: #7e2002;
	display: inline;
}
#block-views-view-articles-block-6 .views-field-title .createdate {
    color: #7F7F7F;
    font-size: 10px;
    font-style: italic;
}
#block-views-view-articles-block-6 .views-field-field-preview p {
	margin: 0;
	font-weight: normal;
}
#block-views-view-articles-block-6 .views-field-field-preview {
	border-right: 1px solid #977b63;
	border-left: 1px solid #977b63;
	background-color: rgba(166, 107, 48, 0.6);
	overflow: hidden;
}
#block-views-view-articles-block-6 .views-field-view-node {
    background: none repeat scroll 0 0 rgba(166, 107, 48, 0.6);
    border-left: 1px solid #977B63;
    border-right: 1px solid #977B63;
    overflow: hidden;
	margin-left: 146px;
	font-weight: normal;
}
#block-views-view-articles-block-6 .view-footer {
	height: 50px;
}
#block-views-view-articles-block-6 .views-field-field-preview .field-content {
	padding: 0 5px;
}
#block-views-view-articles-block-6 .views-field-view-node .field-content {
    text-align: right;
}
#block-views-view-articles-block-6 .views-field-view-node .field-content a {
	padding: 0px 5px 5px 0;
	color: #fff;
	text-decoration: none;
}
#block-views-view-articles-block-6 .views-field-nothing {
	background-color: rgba(166, 107, 48, 0.6);
	border: 1px solid #977b63;
	border-top: none;
	margin-left: 146px;
	height: 0;
}

/*block-views-view-video-block*/
#block-views-view-video-block .views-field-nothing a {
	display: block;
	background-color: rgba(255,255,255,0.59);
	border: 1px solid rgba(84, 39, 11, 0.59);
}
#block-views-view-video-block .views-field-nothing img {
	padding: 10px 9px 12px 9px;
}
#block-views-view-video-block .views-field-title a {
	color: #54270b;
	text-transform: uppercase;
	padding: 12px 0 15px 0;
}

/*block-views-photogallery-block*/
#block-views-photogallery-block .views-field-field-photos a {
	display: block;
	background-color: rgba(255,255,255,0.59);
	border: 1px solid rgba(84, 39, 11, 0.59);
}
#block-views-photogallery-block .views-field-field-photos li {
	margin-left: 0;
}
#block-views-photogallery-block .views-field-field-photos img {
	padding: 10px 9px 12px 9px;
}
#block-views-photogallery-block .views-field-title a {
	color: #54270b;
	text-transform: uppercase;
	padding: 0 0 15px;
	text-align: center;
	font-weight: bold;
}

/*Articles page*/
.view-view-articles.view-display-id-page_7 .views-row,
.view-view-articles.view-display-id-page_6 .views-row,
.view-view-articles.view-display-id-page_5 .views-row,
.view-view-articles.view-display-id-page_4 .views-row,
.view-view-articles.view-display-id-page_3 .views-row,
.view-view-articles.view-display-id-page_2 .views-row,
.view-view-articles.view-display-id-page_1 .views-row {
	margin-bottom: 7px;
}
.view-view-articles.view-display-id-page_7 .views-field-field-image img,
.view-view-articles.view-display-id-page_6 .views-field-field-image img,
.view-view-articles.view-display-id-page_5 .views-field-field-image img,
.view-view-articles.view-display-id-page_4 .views-field-field-image img,
.view-view-articles.view-display-id-page_3 .views-field-field-image img,
.view-view-articles.view-display-id-page_2 .views-field-field-image img,
.view-view-articles.view-display-id-page_1 .views-field-field-image img {
	border: 1px solid #54270b;
}
.view-view-articles.view-display-id-page_7 .views-field-field-image,
.view-view-articles.view-display-id-page_6 .views-field-field-image,
.view-view-articles.view-display-id-page_5 .views-field-field-image,
.view-view-articles.view-display-id-page_4 .views-field-field-image,
.view-view-articles.view-display-id-page_3 .views-field-field-image,
.view-view-articles.view-display-id-page_2 .views-field-field-image,
.view-view-articles.view-display-id-page_1 .views-field-field-image {
	float: left;
	margin: 0 7px 7px 0;
}
.view-view-articles.view-display-id-page_7 .views-field-title,
.view-view-articles.view-display-id-page_6 .views-field-title,
.view-view-articles.view-display-id-page_5 .views-field-title,
.view-view-articles.view-display-id-page_4 .views-field-title,
.view-view-articles.view-display-id-page_3 .views-field-title,
.view-view-articles.view-display-id-page_2 .views-field-title,
.view-view-articles.view-display-id-page_1 .views-field-title {
	overflow: hidden;
	background-color: rgba(199, 162, 120, 0.6);
	border-color: rgba(152, 121, 93, 0.6);
	border-width: 1px 1px 0 1px;
	border-style: solid;
	padding: 10px 5px;
}
.view-view-articles.view-display-id-page_7 .views-field-field-preview,
.view-view-articles.view-display-id-page_6 .views-field-field-preview,
.view-view-articles.view-display-id-page_5 .views-field-field-preview,
.view-view-articles.view-display-id-page_4 .views-field-field-preview,
.view-view-articles.view-display-id-page_3 .views-field-field-preview,
.view-view-articles.view-display-id-page_2 .views-field-field-preview,
.view-view-articles.view-display-id-page_1 .views-field-field-preview {
	overflow: hidden;
	background-color: rgba(199, 162, 120, 0.6);
	border-color: rgba(152, 121, 93, 0.6);
	border-width: 0 1px;
	border-style: solid;
	padding: 0 5px;
}
/* #block-views-view-articles-block-6 .views-field-title .field-content {
	display: block;
	padding: 7px 5px;
}
#block-views-view-articles-block-6 .views-field-title a {
	font-weight: bold;
	color: #7e2002;
	display: inline;
}
#block-views-view-articles-block-6 .views-field-title .createdate {
    color: #7F7F7F;
    font-size: 10px;
    font-style: italic;
} */
.view-view-articles.view-display-id-page_7 .views-field-title .field-content,
.view-view-articles.view-display-id-page_6 .views-field-title .field-content,
.view-view-articles.view-display-id-page_5 .views-field-title .field-content,
.view-view-articles.view-display-id-page_4 .views-field-title .field-content,
.view-view-articles.view-display-id-page_3 .views-field-title .field-content,
.view-view-articles.view-display-id-page_2 .views-field-title .field-content,
.view-view-articles.view-display-id-page_1 .views-field-title .field-content {
	display: block;
}
.view-view-articles.view-display-id-page_7 .views-field-title a,
.view-view-articles.view-display-id-page_6 .views-field-title a,
.view-view-articles.view-display-id-page_5 .views-field-title a,
.view-view-articles.view-display-id-page_4 .views-field-title a,
.view-view-articles.view-display-id-page_3 .views-field-title a,
.view-view-articles.view-display-id-page_2 .views-field-title a,
.view-view-articles.view-display-id-page_1 .views-field-title a {
	color: #7e2002;
	font-weight: bold;
	display: inline;
}
.view-view-articles.view-display-id-page_7 .views-field-title a h3,
.view-view-articles.view-display-id-page_6 .views-field-title a h3,
.view-view-articles.view-display-id-page_5 .views-field-title a h3,
.view-view-articles.view-display-id-page_4 .views-field-title a h3,
.view-view-articles.view-display-id-page_3 .views-field-title a h3,
.view-view-articles.view-display-id-page_2 .views-field-title a h3,
.view-view-articles.view-display-id-page_1 .views-field-title a h3 {
	display: inline;
}
.view-view-articles.view-display-id-page_7 .views-field-title .createdate,
.view-view-articles.view-display-id-page_6 .views-field-title .createdate,
.view-view-articles.view-display-id-page_5 .views-field-title .createdate,
.view-view-articles.view-display-id-page_4 .views-field-title .createdate,
.view-view-articles.view-display-id-page_3 .views-field-title .createdate,
.view-view-articles.view-display-id-page_2 .views-field-title .createdate,
.view-view-articles.view-display-id-page_1 .views-field-title .createdate {
    color: #7F7F7F;
    font-size: 10px;
    font-style: italic;
}
.view-view-articles.view-display-id-page_7 .views-field-view-node,
.view-view-articles.view-display-id-page_6 .views-field-view-node,
.view-view-articles.view-display-id-page_5 .views-field-view-node,
.view-view-articles.view-display-id-page_4 .views-field-view-node,
.view-view-articles.view-display-id-page_3 .views-field-view-node,
.view-view-articles.view-display-id-page_2 .views-field-view-node,
.view-view-articles.view-display-id-page_1 .views-field-view-node {
    background-color: rgba(199, 162, 120, 0.6);
    border-color: rgba(152, 121, 93, 0.6);
    border-style: solid;
    border-width: 0 1px 1px;
    float: right;
    overflow: hidden;
    padding: 10px 5px;
    text-align: right;
    width: 530px;
}

.no-sidebars .view-view-articles.view-display-id-page_7 .views-field-view-node,
.no-sidebars .view-view-articles.view-display-id-page_6 .views-field-view-node,
.no-sidebars .view-view-articles.view-display-id-page_5 .views-field-view-node,
.no-sidebars .view-view-articles.view-display-id-page_4 .views-field-view-node,
.no-sidebars .view-view-articles.view-display-id-page_3 .views-field-view-node,
.no-sidebars .view-view-articles.view-display-id-page_2 .views-field-view-node,
.no-sidebars .view-view-articles.view-display-id-page_1 .views-field-view-node {
    width: 824px;
}
.view-view-articles.view-display-id-page_7 .views-field-view-node a,
.view-view-articles.view-display-id-page_6 .views-field-view-node a,
.view-view-articles.view-display-id-page_5 .views-field-view-node a,
.view-view-articles.view-display-id-page_4 .views-field-view-node a,
.view-view-articles.view-display-id-page_3 .views-field-view-node a,
.view-view-articles.view-display-id-page_2 .views-field-view-node a,
.view-view-articles.view-display-id-page_1 .views-field-view-node a {
	color: #fff;
	text-decoration: none;
}

/*Other STUFF*/
#media-browser-page #block-views-read-more-block {
	display: none;
}
/*conters*/
.footertextdata  {
/*     float: left; */
    text-align: center;
/*     width: 732px; */
}
.cgslink {
	float: right;
}
.cgslink img {
	width: 150px;
}
.rabler,
.live {
	float: left;
	margin: 5px;
}

/*FULL ARTICLE NODE*/
.node-article .node-title {
	margin-bottom: 10px;
}
.node-article .field-name-field-image {
    float: left;
    margin: 0 7px 7px 0;
}
.node-article .field-name-field-image img {
	border: 1px solid #54270b;
}
.node-int-title-wrapp {
    float: right;
    width: 454px;
	text-decoration: underline;
	color: #7e2002;
	margin: 11px 0 22px;
	font-size: 15px;
}
.page-node.node-type-article  .node-int-title {
	padding-bottom: 16px;
}
.page-node.node-type-article  .node-int-title-wrapp {
	margin-bottom: 5px;
}
/*VIDEO PAGE*/
.view-view-video.view-display-id-page_1 .view-header {
	padding: 3px;
	margin-bottom: 15px;
}
.view-view-video.view-display-id-page_1 .view-header .views-field-fst-title {
    color: #54270B;
    font-size: 12px;
    padding: 17px 0 11px;
    text-decoration: underline;
    text-transform: uppercase;
}
.view-view-video.view-display-id-page_1 .view-header .views-field-wrapper {
	background-color: rgba(255, 255, 255, 0.59);
	border: 1px solid #54270b;
	padding: 13px 0 0 13px;
}
.view-view-video.view-display-id-page_1 .view-content {
	width: 104%;
}
.view-view-video.view-display-id-page_1 .view-content .views-row-1 {
	display: none;
}
.view-view-video.view-display-id-page_1 .view-content .views-row {
    display: inline-block;
    float: left;
    margin: 3px 12px 3px 3px;
}
.view-view-video.view-display-id-page_1 .view-content .views-field-nothing {
    background-color: rgba(255, 255, 255, 0.59);
    border: 1px solid #54270B;
    padding: 10px;
    text-align: center;
	width: 310px;
}
.view-view-video.view-display-id-page_1 .view-content .views-field-title {
    color: #54270B;
    font-size: 12px;
    padding: 10px 0 15px;
    text-decoration: underline;
    text-transform: uppercase;
	width: 310px;	
}

/* PHOTOGALERY PAGE AND VIEWS PAGE */
.page-photogallery .view-photogallery {
	padding-bottom: 20px;
	border-top: 1px solid #B6B6B6;
}
.page-photogallery .view-photogallery .views-row {
	margin-top: 20px;
}
.page-photogallery .view-photogallery .views-field-field-photos-1 li {
	float: left;
	margin-bottom: 12px;
}
.page-photogallery .view-photogallery .views-field-field-photos {
	float: left;
	margin-top: 12px;
}
.page-photogallery .view-photogallery .views-field-field-photos li {
    background-color: #FFFFFF;
    border: 1px solid #A0A0A0;
    padding: 15px;
	margin-left: 0px;
}
.page-photogallery .view-photogallery .views-field-field-photos-1 li {
	background-color: #FFFFFF;
    border: 1px solid #A0A0A0;
    padding: 7px;
	margin-left: 20px;
}
.page-photogallery .view-photogallery .views-field-title {
	margin-left: 20px;
	padding-left: 40px;
	background-image: url("../images/photo-title-bg.png");
    background-position: left center;
    background-repeat: no-repeat;
	
}
.page-photogallery .view-photogallery .views-field-title a {
	color: #083163;
}
.page-photogallery .view-photogallery .views-field-view-node {
    background-image: url("../images/more-line.png");
    background-position: left 7px;
    background-repeat: no-repeat;
    width: 988px;
	clear: both;
	text-align: right;
}
.page-photogallery .view-photogallery .views-field-view-node a {
	text-decoration: none;
	color: #535353;
	font-size: 18px;
}
.node-photogallery .node-int-title-wrapp {
	float: none !important;
	width: 100% !important;
	padding: 25px 0 15px 15px !important;
}
.node-photogallery .node-int-title-wrapp .node-int-title {
	background-image: url("../images/photo-title-bg.png");
    background-position: left center;
    background-repeat: no-repeat;
	padding-left: 40px;
}
.node-photogallery .field-name-field-photos .field-item {
    background-color: #FFFFFF;
    border: 1px solid #A0A0A0;
    padding: 15px;
	float: left;
}
.node-photogallery .field-name-field-photos .field-item.even {
	margin: 0 10px 25px 15px;
	
}
.node-photogallery .field-name-field-photos .field-item.odd {
	margin: 0 10px 25px 15px;
}
.mainpagetitle {
    color: transparent;
    margin-top: -18px;
}

/*block-views-photogallery-block*/
#block-views-photogallery-block .views-field-field-photos a {
	display: block;
	background-color: rgba(255,255,255,0.59);
	border: 1px solid rgba(84, 39, 11, 0.59);
}
#block-views-photogallery-block .views-field-field-photos li {
	margin-left: 0;
}
#block-views-photogallery-block .views-field-field-photos img {
	padding: 10px 9px 12px 9px;
}
#block-views-photogallery-block .views-field-title a {
	color: #54270b;
	text-transform: uppercase;
	padding: 0 0 15px;
	text-align: center;
	font-weight: bold;
}

/* OTHER */
.views-field-field-preview p {
	margin: 0;
	font-weight: normal;
}
.contact-form-frame {
	background-image: url("../images/newbutton.png");
    background-position: left top;
    background-repeat: no-repeat;
	width: 264px;
	height: 47px;
}
.contact-form-frame a {
    color: #fff;
    font-size: 13px;
    line-height: 51px;
    text-align: center;
    text-decoration: none;
}
.contact-form-frame a:hover {
	text-decoration: underline;
}
.node-page .node-int-title-wrapp {
	display: none;
}
.node-int-title {
	font-weight: bold;
}
#block-block-6,
#block-block-5 {
	position: relative;
	z-index: 40;
}
.googlead li {
	display: inline;
	margin: 0 15px;
}
#block-block-7,
#block-block-8 {
	margin: 5px 0 7px;
}
#block-block-8 .googlead li {
	margin: 0 19px;
}
#block-block-6 {
	text-align: center;
	margin: 7px 0;
	z-index: 0;
}

#admin-menu {
	max-width: 100% !important;
}